
/* links */

/* active states */

a { 
	text-decoration: none;
}

a:hover { 
	text-decoration: underline;
}

.left-align { 
	float: left;
	padding: 0 20px 15px 0;
}
.right-align { 
	float: right;
	padding: 0 0px 15px 10px;
}




/*  Navigation and Layout  */

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { 	
	font-size: 13px;
	font-family: 'OpenSansRegular', sans-serif;
	background: #fff url("../images/inner-bg.jpg") top left repeat-x;
}
body.landing { 	
	background: #fff url("../images/body-bg.jpg") top center no-repeat;
}
body.home  { 	
	background: #fff url("../images/home-bg.jpg") top left repeat-x;
}
p { 
	margin-bottom: 18px;
	line-height: 21px;
}

h1 { 
	font-size: 24px;
	margin: 0 0 10px 0;
	font-family: 'OpenSansBold', sans-serif;
	font-weight: normal;
	color: #333;
	position: absolute;
	top: 180px;
	left: 30px;
	text-transform:uppercase;
}

h2 { 
	font-size: 24px;
	margin: 0 0 20px 0;
	font-family: 'OpenSansBold', sans-serif;
	font-weight: normal;
	color: #e78b32;
}

h3 { 
	font-size: 16px;
	margin: 0 0 8px 0;
	font-family: 'OpenSansBold', sans-serif;
	font-weight: normal;
	color: #45555d;
}
	
#wrap {
	width: 1020px;
	margin:  0 auto;
	position: relative;
}

.landing #header { 
	height: 240px;
	position: relative;
}
.landing #header .logo { 
	position: absolute;
	top: 90px;
	left: 70px;
}
.landing #header .tag { 	
	position: absolute;
	top: 50px;
	right: 60px;
}


#header { 
	height: 60px;
	position: relative;
}

#header .logo { 
	position: absolute;
	top: 20px; left: 0px;
}



.nav { 
	list-style-type: none;
	margin: 0 0px 0 0;
	float: right;
	font-family: 'OpenSansBold', sans-serif;
	font-size: 14px;
	border-right: 1px solid #1d292e;
	border-left: 1px solid #69767d;
}

.nav li { 
	float: left;
	border-left: 1px solid #1d292e;
	border-right: 1px solid #69767d;
}



.nav li a { 
	color: #fff;
	text-transform: uppercase;	
	height: 45px;
	display: block;
	padding: 25px 10px 0;
	line-height:1;
	text-align:center;
}

.nav li.active a { 
	background: #26353d url("../images/active_arrow.jpg") center 55px no-repeat !important;
}

.nav li a:hover { 
	text-decoration: none;
	background: #26353d;
}
		
.branding {
	height: 180px;
	width: 100%;
	border-bottom: 1px solid #666;
}

.quicklinks, .imgstrip, .homebox { 
	list-style-type: none;
	padding: 0; margin: 0;
}

.homebox {
	margin:50px 0 20px 0;
}	
.homebox  li { 
	float: left;
	padding: 0 20px 0 0;
}
.homebox  li.last { 
	padding: 0;
}

.quicklinks li { 
	float: left;
	margin: 0 0 0 75px;
}	

#contentwrap { 
	overflow: hidden;
	position: relative;
	width: 940px;
	margin:  0 auto;
}

#content { 
	min-height: 600px;
	width: 640px;
	padding: 40px 60px 0 0;
	float: left;
}

#sidebar { 
	width: 240px;
	float: left;
	padding: 40px 0 0 0;
}

body.landing  #footer {
	background: transparent;
	height: 20px;
	padding: 490px 0 0 0;
}


#footer { 
	height: 110px;
	background: #fff url("../images/footer-bg.jpg") top left repeat-x;
}

#footer p.copy { 
	float: right;
	color: #fff;
	height: 14px;
	line-height: 14px;
	font-size: 11px;
}	
#footer p.copy a { 
	color: #fff;
}

#feature { 
	padding: 0 0 0 0px;
	z-index: 1000;
}

.container { 
	width: 940px;
	margin: 0 auto;
}

.landing #footer { 
	text-align: center;
	font-size: 12px;
}

.homeblock { 
	background: #ddd;
	padding: 20px 40px 20px 20px;
	margin: 0px 0 20px 0;
}
.homeblock .fl {
	width:700px;
	float:left; 
}
.homeblock .fr {
	width:200px;
	float:right; 
}

.homeblock h2 { 
	font-size: 16px;
	margin: 0 0 8px 0;
	font-family: 'OpenSansBold', sans-serif;
	font-weight: normal;
	color: #45555d;
}

.homeblock h3 { 
	font-size: 15px;
	margin: 0 0 0px 0;
	font-family: 'OpenSansBold', sans-serif;
	font-weight: normal;
	color: #45555d;
}

.homeblock p { 
}

.footernav { 
	padding: 25px 0 0 0; margin: 0;
	list-style-type: none;
}

.footernav li a { 
	float: left;
	color: #fff;
	text-transform: uppercase;
	border-left: 1px solid #fff;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	font-size: 11px;
}

.footernav li.home a { 
	border-left: none;
}

.bookonline { 
	position: absolute;
	top: 290px;
	Right: 10px;
	z-index: 1;
}

.featurebox { 
	background: transparent url("../images/featurebox-top.jpg") top left no-repeat;
	width: 640px;
	margin: 0 0 40px 0;
}

.featurebox .featureboxbottom .inner { 
	padding: 50px 30px 35px 30px
}

.featurebox .featureboxbottom { 
	background: transparent url("../images/featurebox-bottom.jpg") bottom left no-repeat;
}

.installationsteps dt {
	width:161px;
	float: left;
	clear:both;
}
.installationsteps dd {
	background:url(../images/dott01.gif) left bottom repeat-x;
	margin:0 0 50px 190px;
	padding:30px 0 30px;
	font-family: 'OpenSansBold', sans-serif;
	color:#e78b32;
	font-size: 16px;
	min-height:130px;
}



.success { 
	color: #34873a;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	font-family: georgia, serif;
}


form {
    margin: 0 0 0 0px;
}

form h2 {
    color: #036;
    font-size: 80%;
    font-weight: bold;
    margin: 0 0 5px 0px;
}

form p {
    margin: 0 0 0px 0;
}



fieldset {
    border: none;
}

label {
    color: #036;
	width: 200px;
	margin: 10px 10px 10px 0;
}

input { 
	margin: 5px;
	padding: 5px;
	width: 190px;
}

input#send { 
	width: 90px;
}


.warning {
    font-weight: bold;
	font-size: 10px;
    color: #f00;
}


.required {
	font-weight: normal;
	color: #f00;
	font-size: 100%;
}
	
#feedback { float: left; }

input:focus, textarea:focus { border: 2px solid #5F7BFF; }










